RubyGems Navigation menu

open-nlp 0.1.5

Ruby bindings to the OpenNLP tools, a Java machine learning toolkit for natural language processing (NLP).

Versions:

  1. 0.1.5 - May 28, 2014 (162 MB)
  2. 0.1.4 - December 26, 2012 (14.5 KB)
  3. 0.1.3 - December 26, 2012 (925 KB)
  4. 0.1.2 - December 26, 2012 (81.1 MB)
  5. 0.1.1 - December 22, 2012 (925 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Louis Mullie

Owners:

93c19c6e4703101557b0c995d5e10b7b

Total downloads 5,486

For this version 627

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'open-nlp', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install open-nlp = Copy to clipboard Copied!

Links: